Bug 57716 - Invalid shell set for pcap user account
Invalid shell set for pcap user account
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-19 19:46 EST by Need Real Name
Modified: 2014-03-16 22:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 16:54:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-19 19:46:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
The shell set for the pcap user account in /etc/passwd is invalid (does not
exist).  The entry in the file is:

pcap:x:77:77::/var/arpwatch:/bin/nologin

The nologin executable is actually located at /sbin/nologin.


How reproducible:
Always

Steps to Reproduce:
Install system from released CD images.
Comment 1 Trond Eivind Glomsrxd 2002-01-18 16:56:09 EST
Fixed in newer packages, like the ones generated by tcpdump-3.6.2-11

Note You need to log in before you can comment on or make changes to this bug.